{
  "navigationBarTitleText": "邀请排行",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "alert-module": "/components/plugin/alert",
    "app-share-mask": "/components/module/app-share-mask"
  }
}